<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.constraintlayout.widget.ConstraintLayout xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginEnd="20dp"
        android:layout_marginStart="20dp">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_label_your_selected_phone_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/your_selected_number"
            android:textSize="@dimen/default_text_size" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_selected_phone_number"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text="0189494385"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/extra_large_text_size"
            android:textStyle="bold"
            app:layout_constraintEnd_toStartOf="@+id/layout_price"
            app:layout_constraintHorizontal_weight="1"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/text_label_your_selected_phone_number"
            tools:ignore="HardcodedText" />

        <LinearLayout
            android:id="@+id/layout_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="bottom"
            app:layout_constraintBottom_toBottomOf="@+id/text_selected_phone_number"
            app:layout_constraintEnd_toEndOf="parent">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Price:"
                android:textSize="@dimen/default_text_size"
                tools:ignore="HardcodedText" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/text_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="4dp"
                android:text="$65"
                android:includeFontPadding="false"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/extra_large_text_size"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />
        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginTop="8dp"
        android:background="@color/colorMpayGray" />
</LinearLayout>
